/* BEGIN RESET */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center,
dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
}

img {
    border: 0;
    padding: 0;
    margin: 0;
}

body {
    line-height: 1;
    -webkit-text-size-adjust: none;
    width: 100%;
    height: 100%;
    margin: 0px;
    padding: 0px;
    font-family: Arial, Helvetica, sans-serif;
}

ol, ul {
    list-style: none;
}

blockquote, q {
    quotes: none;
}

blockquote:before, blockquote:after, q:before, q:after {
    content: '';
    content: none;
}

:focus {
    outline: 0;
}

ins {
    text-decoration: none;
}

del {
    text-decoration: line-through;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

#content ul {
    list-style: circle;
}

#content ol {
    list-style: decimal;
}

#content ul li, #content ol li {
    margin-left: 15px;
}

/* EIND RESET */


/* BEGIN FONTS */
@font-face {
    font-family: 'qtypesquare-lightlight';
    font-weight: normal;
    font-style: normal;
    src: url('../fonts/qtypesquarelight-webfont.eot');
    src: url('../fonts/qtypesquarelight-webfontd41d.eot?#iefix') format('embedded-opentype'),
    url('../fonts/qtypesquarelight-webfont.woff') format('woff'),
    url('../fonts/qtypesquarelight-webfont.ttf') format('truetype'),
    url('../fonts/qtypesquarelight-webfont.svg#qtypesquare-lightlight') format('svg');
}

@font-face {
    font-family: 'qtypesquare-mediummedium';
    font-weight: normal;
    font-style: normal;
    src: url('../fonts/qtypesquaremedium-webfont.eot');
    src: url('../fonts/qtypesquaremedium-webfontd41d.eot?#iefix') format('embedded-opentype'),
    url('../fonts/qtypesquaremedium-webfont.woff') format('woff'),
    url('../fonts/qtypesquaremedium-webfont.ttf') format('truetype'),
    url('../fonts/qtypesquaremedium-webfont.svg#qtypesquare-mediummedium') format('svg');
}

/* EINDE FONTS */


/* BEGIN ALGEMEEN */
html, body {
    height: 100%;
    min-height: 100%;
    width: 100%;
    margin: 0;
    padding: 0;
}

body {
    background: #000000;
    min-width: 980px;
    overflow-y: scroll;
}

.wrapper {
    width: 960px;
    margin: 0 auto;
    padding: 0px 10px 0px 10px;
}

.clear {
    clear: both;
    height: 0px;
    content: '';
    visibility: hidden;
}

h1 {
    width: 960px;
    margin-left: -480px;
    left: 50%;
    top: 75px;
    position: absolute;
    z-index: 5;
    color: #ffffff;
    text-align: center;
    font-family: 'qtypesquare-mediummedium';
    font-weight: normal;
    font-style: normal;
    font-size: 32px;
    text-transform: uppercase;
    text-shadow: 2px 2px 4px #000000;
}

h2 {
    font-family: 'qtypesquare-mediummedium';
    font-weight: normal;
    font-style: normal;
    color: #ffffff;
    font-size: 16px;
    text-transform: uppercase;
}

p {
    font-family: 'qtypesquare-lightlight';
    font-weight: normal;
    font-style: normal;
    color: #ffffff;
    font-size: 12px;
}

/* EIND ALGEMEEN */


/* BEGIN BACKGROUNDS */
#backgrounds {
    position: relative;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
}

#logos {
    position: absolute;
    top: 275px;
    left: 0px;
    width: 100%;
    height: 353px;
    z-index: 5;
}

#logos .bg {
    height: 353px;
}

.bg {
    float: left;
    width: 33.3%;
    height: 100%;
    position: relative;
    background-size: cover !important;
    background-position: center center;
    text-align: center;
}

.bg img {
    max-width: 100%;
    height: auto;
    position: relative;
    margin: 0px auto;
    display: block;
}

.bg img#logoWokBowl {
    max-width: 100%;
    height: auto;
    position: relative;
    margin: 0px auto;
    display: block;
    top: -20%;
    left: -50%;
}

#bgCasino {
    background: url('../gfx/bgCasino.jpg') no-repeat transparent;
}

#bgBowling {
    background: url('../gfx/bgBowling.jpg') no-repeat transparent;
}

#bgWok {
    background: url('../gfx/bgWok.jpg') no-repeat transparent;
}

/* EIND BACKGROUNDS */


/* BEGIN CONTENT */
#container {
    width: 100%;
    position: relative;
    top: 0px;
    left: 0px;
}

#infoBar {
    position: relative;
    z-index: 10;
    bottom: 0px;
    width: 100%;
    background: #a61e22;
    padding: 20px 0px;
}

#infoBar .wrapper {
    height: auto;
    overflow: hidden;
    margin: 15px auto
}

#infoBar .wrapper div.block {
    width: 445px;
    float: left;
    text-align: left;
    line-height: 18px;
}

#infoBar .wrapper div.block:first-child {
    margin-right: 70px;
    text-align: right;
}

#infoBar .wrapper div.block p {
    margin-bottom: 15px;
}

#maps {
    border: 10px solid #d38f91;
    width: 425px;
    height: 255px;
    margin: 3px 0px 15px 0px;
}

#infoToggle {
    position: absolute;
    width: 46px;
    height: 46px;
    margin-left: -23px;
    left: 50%;
    top: -23px;
    z-index: 999;
    background: url('../gfx/toggle.png') 0px 0px no-repeat;
}

#infoToggle:hover {
    cursor: pointer;
}

#infoToggle img {
    width: 100%;
    height: 100%;
}

.clicked {
    overflow: visible !important;
    height: auto !important;
}

/* EIND CONTENT */